html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, 
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  overscroll-behavior: contain;
  -webkit-overflow-scrolling: touch;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.container{
  margin: auto;
  padding: 0;
  width: 360px;
  height: 100vh;
  text-align: center;
  position: relative;
  background-color: #fafafa;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .container{
    width: 100%;
    background-color: #fafafa;
  }
}

@media only screen and (min-width: 600px) and (max-width: 820px){
  /* For tablets: */
  .container{
    width: 100%;
  }
}

.react-horizontal-scrolling-menu--scroll-container::-webkit-scrollbar {
  display: none;
}

.react-horizontal-scrolling-menu--scroll-container {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}